Renderer File Reference
`#include <OpenThreads/Condition>`
`#include <osg/Timer>`
`#include <osgDB/DatabasePager>`
`#include <osgUtil/SceneView>`
`#include <osgViewer/Export>`

Go to the source code of this file.

## Classes

class | osgViewer::OpenGLQuerySupport
class | osgViewer::Renderer
struct | osgViewer::Renderer::ThreadSafeQueue

## Namespaces

namespace | osgViewer

## Macros

#define | OSGVIEWER_RENDERER 1

## Macro Definition Documentation

## OSGVIEWER_RENDERER

#define OSGVIEWER_RENDERER 1